Affected packages

Packages affected by zlib-devel downgrade from 1.2.11-15.fc30 to - (in Fedora 30)
Package Current state Build Distance Build time
scalasca build 1 4 months ago
libgadu build 1 5 months ago
qemu build 1 5 months ago
pki-core build 1 8 months ago
icedtea-web build 2 4 months ago
scim-fcitx build 4 4 months ago
ghc-dbus build None 4 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by zlib-devel downgrade from 1.2.11-15.fc30 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.